## python-booleanoperations 0.8.0

=== requirements.txt ===
pyclipper==1.0.5
fonttools==3.1.2
ufoLib==2.0.0
