=== debian/changelog ===
python-booleanoperations (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.0.
  * Bump policy version to 4.1.3.
  * Change Vcs fields to salsa.debian.org.

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Wed, 17 Jan 2018 23:28:39 +0800

python-booleanoperations (0.7.1-1) unstable; urgency=medium

  * Initial release. Closes: #806516

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Nov 2017 20:42:40 -0500
