=== debian/control ===
Source: python-booleanoperations
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-fonttools (>= 3.1.2),
               python3-pytest (>= 3.0.2) <!nocheck>,
               python3-pyclipper (>= 1.0.5),
               python3-setuptools,
               python3-setuptools-scm,
               python3-ufolib (>= 2.0.0)
Standards-Version: 4.1.3
Homepage: https://github.com/typemytype/booleanOperations
Vcs-Git: https://salsa.debian.org/fonts-team/booleanoperations.git
Vcs-Browser: https://salsa.debian.org/fonts-team/booleanoperations

Package: python3-booleanoperations
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python library for Boolean operations on paths
 Boolean operations on paths based on a super fast polygon clipper library.
