## python-booleanoperations 0.8.2

=== requirements.txt ===
pyclipper==1.0.5
# fontTools.ufoLib is not imported directly by booleanOperations, but
# the test suite needs defcon, which in turns requires fonttools installed
# with [ufo] support
fonttools[ufo]==3.32.0
