=== debian/changelog ===
python-booleanoperations (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 09 Jan 2019 20:31:47 +0800

python-booleanoperations (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Bump debhelper version to 11
  * debian/control:
    - Add Yao Wei (魏銘廷) as an Uploader
    - Update team mailing list in Maintainer field
    - Bump policy version to 4.2.1
    - Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 29 Nov 2018 16:53:18 +0800
