=== debian/control ===
Source: python-booleanoperations
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>,
           Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-pytest (>= 3.0.2) <!nocheck>,
               python3-pyclipper (>= 1.0.5),
               python3-setuptools,
               python3-setuptools-scm,
               python3-defcon,
               python3-fontpens
Standards-Version: 4.2.1
Homepage: https://github.com/typemytype/booleanOperations
Vcs-Git: https://salsa.debian.org/fonts-team/booleanoperations.git
Vcs-Browser: https://salsa.debian.org/fonts-team/booleanoperations

Package: python3-booleanoperations
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python library for Boolean operations on paths
 Boolean operations on paths based on a super fast polygon clipper library.
