## python-booleanoperations 0.9.0

=== requirements.txt ===
# fontTools.ufoLib is not imported directly by booleanOperations, but
# the test suite needs defcon, which in turns requires fonttools installed
# with [ufo] support
fonttools[ufo]==4.0.2
pyclipper==1.1.0.post1
