=== debian/changelog ===
python-booleanoperations (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * debian/control:
    - Update dependencies
    - Bump debhelper to 12
    - Bump Standards-Version to 4.4.1
    - Add python3-wheel to Build-Depends
  * debian/salsa-ci.yml: Add CI script for salsa.debian.org
  * debian/rules:
    - Change PYBUILD_NAME to the original package name
    - Add override_dh_clean
  * debian/control: python3-pyclipper needs version with py3.8
  * debian/tests/control: Add test generated by autodep8 for module name

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 01 Dec 2019 17:29:21 +0800
