=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>,
            Yao Wei (魏銘廷) <mwei@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-pytest (>= 3.0.2) <!nocheck>,
-               python3-pyclipper (>= 1.0.5),
+               python3-pyclipper (>= 1.1.0.post2-3),
                python3-setuptools,
                python3-setuptools-scm,
                python3-defcon,
-               python3-fontpens
-Standards-Version: 4.2.1
+               python3-fontpens,
+               python3-wheel
+Standards-Version: 4.4.1
 Homepage: https://github.com/typemytype/booleanOperations
 Vcs-Git: https://salsa.debian.org/fonts-team/booleanoperations.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/booleanoperations
