=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=booleanOperations

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm Lib/booleanOperations/_version.py
