## python-booleanoperations 0.10.0

=== requirements.txt ===
# fontTools.ufoLib is not imported directly by booleanOperations, but
# the test suite needs defcon, which in turns requires fonttools installed
# with [ufo] support
fonttools[ufo]==4.61.1
pyclipper==1.4.0
