=== debian/changelog ===
python-booleanoperations (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/Approximate-pen-point.patch: Dropped, fixed upstream.

 -- Boyuan Yang <byang@debian.org>  Thu, 22 Jan 2026 10:19:40 -0500

python-booleanoperations (0.9.0-4) unstable; urgency=medium

  * Approximate pen point (Closes: #1102967)

  [ Boyuan Yang ]
  * debian/watch: Fix

 -- Bastian Germann <bage@debian.org>  Wed, 14 May 2025 17:43:16 +0200

python-booleanoperations (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * debian/clean: Clean egg-info files.
  * debian/source/options: Ignore egg-info-related source changes.
    (Closes: #1047571)

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Aug 2023 21:07:25 -0400

python-booleanoperations (0.9.0-2) unstable; urgency=medium

  * Team upload.

  [ Yao Wei (魏銘廷) ]
  * debian/watch: Update GitHub watch URL format.

  [ Boyuan Yang ]
  * debian/control: Bump Standards-Version to 4.6.1.
  * Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jul 2022 22:48:46 -0400
