=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: python-booleanoperations
 Section: fonts
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>,
            Yao Wei (魏銘廷) <mwei@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pytest (>= 3.0.2) <!nocheck>,
-               python3-pyclipper (>= 1.1.0.post2-3),
+               python3-pyclipper (>= 1.4),
                python3-setuptools,
                python3-setuptools-scm,
                python3-defcon,
                python3-fontpens,
                python3-wheel
-Standards-Version: 4.4.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/typemytype/booleanOperations
 Vcs-Git: https://salsa.debian.org/fonts-team/booleanoperations.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/booleanoperations
